Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

Next challenges

Recent achievements

Recognition

  • Give kudos
  • My kudos

Leaderboard

  • Global

Trophy case

Kudos (beta program)

Kudos logo

You've been invited into the Kudos (beta program) private group. Chat with others in the program, or give feedback to Atlassian.

View group

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Addon for version 7.13.11

Hi All ,

 

If i have addon eg:  "automation for Jira "  install on jira software 7.13.11 and now wants to upgrade to ver 8.6 . can the add on work on ver 8.6 if so what is the steps  ?  Perform a back up and install and reinstall the add on ? 

2 answers

1 vote
edwin vasquez Community Leader Dec 18, 2019

I’d recommend doing a compatibility check to see if that version works. You don’t need to reinstall, more then likely just upgrade the add on

https://confluence.atlassian.com/adminjiraserver/preparing-for-the-upgrade-966063325.html

edwin vasquez Community Leader Dec 18, 2019

Welcome to the community!

thanks edwin . just do a search the addon  i had is valid only for up till 8.5

Like edwin vasquez likes this
edwin vasquez Community Leader Dec 19, 2019

That’s great to hear. I’m glad all is well. If this answered your questioned, please mark it as answered.  🙂

Like Deepanshu Natani likes this
0 votes

Hi @whtan 

You should visit the Atlassian Marketplace, search for the add-on whose compatibility you want to verify and then check if the add-on is compatible with the Jira version to which you want to upgrade.

For example, in the below screenshot you can see that Automation for Jira is compatible with Jira 7.7.0 to Jira 8.5.2 and is not compatible with Jira 8.6.

Screenshot 2019-12-19 at 12.30.20 PM.png

 

After verifying the compatibility if the addon is not compatible with the version of Jira to which you wish to upgrade, you can request the vendor of the add-on for a compatible version.

thanks deepan  do we still need to pay for the compatible version ? 

If you have active support for your current license, you do not need to pay any additional amount to upgrade to latest versions.

However, if the support for your license has expired, please contact the support team of the add-on to verify if you can upgrade to latest versions or not.

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Asked in Jira Service Desk

Calling all Insight users, we need your help!

Hello Insight users,  As part of our (Mindville's) acquisition by Atlassian, our training team is looking to build some new Insight training materials. It would really helpful if you can ...

266 views 4 6
View question

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you